## rust-combine 4.6.4

=== debian/changelog ===
rust-combine (4.6.4-2) unstable; urgency=medium

  * Team upload.
  * Package combine 4.6.4 from crates.io using debcargo 2.5.0
  * Set test_is_broken for the regex feature, it fails to build if the std
    feature is not also enabled.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 28 Jun 2022 21:24:07 +0000

rust-combine (4.6.4-1) unstable; urgency=medium

  * Team upload.
  * Package combine 4.6.4 from crates.io using debcargo 2.5.0 (Closes: #1013103, #984914)
  * Remove features providing support for old versions of futures and tokio
    which are not in Debian (features for current versions of futures/tokio
    are retained).
  * Eliminate dev-dependencies on packages that are not in Debian.
  * Bump versions of dev-dependencies to match versions in Debian.
  * Disable bench that dpeneds on a file that is not present.
  * set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Sun, 19 Jun 2022 15:56:36 +0000

rust-combine (3.8.1-1) unstable; urgency=medium

  * Package combine 3.8.1 from crates.io using debcargo 2.4.0

 -- Robin Krahl <robin.krahl@ireas.org>  Sat, 02 Nov 2019 10:47:44 +0100

rust-combine (3.6.7-1) unstable; urgency=medium

  * Package combine 3.6.7 from crates.io using debcargo 2.2.10

 -- Robin Krahl <robin.krahl@ireas.org>  Tue, 19 Feb 2019 10:16:23 +0100

rust-combine (3.6.6-1) unstable; urgency=medium

  * Package combine 3.6.6 from crates.io using debcargo 2.2.9

 -- Robin Krahl <robin.krahl@ireas.org>  Thu, 24 Jan 2019 10:22:13 +0100
