=== debian/control ===
Source: rust-combine
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-memchr-2+use-std-dev (>= 2.2-~~) <!nocheck>,
 librust-memchr-2-dev (>= 2.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/combine]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/combine
Rules-Requires-Root: no

Package: librust-combine-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-futures-core-0.3-dev (>= 0.3.1-~~),
 librust-futures-io-0.3-dev (>= 0.3.1-~~),
 librust-memchr-2+use-std-dev (>= 2.2-~~),
 librust-memchr-2-dev (>= 2.2-~~),
 librust-pin-project-lite-0.2+default-dev,
 librust-regex-1+default-dev,
 librust-tokio-1-dev,
 librust-tokio-util-0.7+codec-dev,
 librust-tokio-util-0.7+io-dev
Provides:
 librust-combine+alloc-dev (= ${binary:Version}),
 librust-combine+bytes-dev (= ${binary:Version}),
 librust-combine+default-dev (= ${binary:Version}),
 librust-combine+futures-03-dev (= ${binary:Version}),
 librust-combine+futures-core-03-dev (= ${binary:Version}),
 librust-combine+futures-io-03-dev (= ${binary:Version}),
 librust-combine+mp4-dev (= ${binary:Version}),
 librust-combine+pin-project-dev (= ${binary:Version}),
 librust-combine+pin-project-lite-dev (= ${binary:Version}),
 librust-combine+regex-dev (= ${binary:Version}),
 librust-combine+std-dev (= ${binary:Version}),
 librust-combine+tokio-dev (= ${binary:Version}),
 librust-combine+tokio-dep-dev (= ${binary:Version}),
 librust-combine+tokio-util-dev (= ${binary:Version}),
 librust-combine-4-dev (= ${binary:Version}),
 librust-combine-4+alloc-dev (= ${binary:Version}),
 librust-combine-4+bytes-dev (= ${binary:Version}),
 librust-combine-4+default-dev (= ${binary:Version}),
 librust-combine-4+futures-03-dev (= ${binary:Version}),
 librust-combine-4+futures-core-03-dev (= ${binary:Version}),
 librust-combine-4+futures-io-03-dev (= ${binary:Version}),
 librust-combine-4+mp4-dev (= ${binary:Version}),
 librust-combine-4+pin-project-dev (= ${binary:Version}),
 librust-combine-4+pin-project-lite-dev (= ${binary:Version}),
 librust-combine-4+regex-dev (= ${binary:Version}),
 librust-combine-4+std-dev (= ${binary:Version}),
 librust-combine-4+tokio-dev (= ${binary:Version}),
 librust-combine-4+tokio-dep-dev (= ${binary:Version}),
 librust-combine-4+tokio-util-dev (= ${binary:Version}),
 librust-combine-4.6-dev (= ${binary:Version}),
 librust-combine-4.6+alloc-dev (= ${binary:Version}),
 librust-combine-4.6+bytes-dev (= ${binary:Version}),
 librust-combine-4.6+default-dev (= ${binary:Version}),
 librust-combine-4.6+futures-03-dev (= ${binary:Version}),
 librust-combine-4.6+futures-core-03-dev (= ${binary:Version}),
 librust-combine-4.6+futures-io-03-dev (= ${binary:Version}),
 librust-combine-4.6+mp4-dev (= ${binary:Version}),
 librust-combine-4.6+pin-project-dev (= ${binary:Version}),
 librust-combine-4.6+pin-project-lite-dev (= ${binary:Version}),
 librust-combine-4.6+regex-dev (= ${binary:Version}),
 librust-combine-4.6+std-dev (= ${binary:Version}),
 librust-combine-4.6+tokio-dev (= ${binary:Version}),
 librust-combine-4.6+tokio-dep-dev (= ${binary:Version}),
 librust-combine-4.6+tokio-util-dev (= ${binary:Version}),
 librust-combine-4.6.4-dev (= ${binary:Version}),
 librust-combine-4.6.4+alloc-dev (= ${binary:Version}),
 librust-combine-4.6.4+bytes-dev (= ${binary:Version}),
 librust-combine-4.6.4+default-dev (= ${binary:Version}),
 librust-combine-4.6.4+futures-03-dev (= ${binary:Version}),
 librust-combine-4.6.4+futures-core-03-dev (= ${binary:Version}),
 librust-combine-4.6.4+futures-io-03-dev (= ${binary:Version}),
 librust-combine-4.6.4+mp4-dev (= ${binary:Version}),
 librust-combine-4.6.4+pin-project-dev (= ${binary:Version}),
 librust-combine-4.6.4+pin-project-lite-dev (= ${binary:Version}),
 librust-combine-4.6.4+regex-dev (= ${binary:Version}),
 librust-combine-4.6.4+std-dev (= ${binary:Version}),
 librust-combine-4.6.4+tokio-dev (= ${binary:Version}),
 librust-combine-4.6.4+tokio-dep-dev (= ${binary:Version}),
 librust-combine-4.6.4+tokio-util-dev (= ${binary:Version})
Description: fast parser combinators on arbitrary streams - Rust source code
 This package contains the source for the Rust combine crate, packaged by
 debcargo for use with cargo and dh-cargo.
