=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test combine 4.6.4 --all-targets --all-features
Features: test-name=rust-combine:@
Depends: dh-cargo (>= 18), librust-bytes-1+default-dev, librust-futures-0.3+default-dev (>= 0.3.1-~~), librust-once-cell-1+default-dev, librust-quick-error-2+default-dev, librust-quickcheck-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+fs-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test combine 4.6.4 --all-targets --no-default-features --features alloc
Features: test-name=librust-combine-dev:alloc
Depends: dh-cargo (>= 18), librust-bytes-1+default-dev, librust-futures-0.3+default-dev (>= 0.3.1-~~), librust-once-cell-1+default-dev, librust-quick-error-2+default-dev, librust-quickcheck-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+fs-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test combine 4.6.4 --all-targets --no-default-features --features bytes
Features: test-name=librust-combine-dev:bytes
Depends: dh-cargo (>= 18), librust-bytes-1+default-dev, librust-futures-0.3+default-dev (>= 0.3.1-~~), librust-once-cell-1+default-dev, librust-quick-error-2+default-dev, librust-quickcheck-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+fs-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test combine 4.6.4 --all-targets 
Features: test-name=librust-combine-dev:default
Depends: dh-cargo (>= 18), librust-bytes-1+default-dev, librust-futures-0.3+default-dev (>= 0.3.1-~~), librust-once-cell-1+default-dev, librust-quick-error-2+default-dev, librust-quickcheck-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+fs-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test combine 4.6.4 --all-targets --no-default-features --features futures-03
Features: test-name=librust-combine-dev:futures-03
Depends: dh-cargo (>= 18), librust-bytes-1+default-dev, librust-futures-0.3+default-dev (>= 0.3.1-~~), librust-once-cell-1+default-dev, librust-quick-error-2+default-dev, librust-quickcheck-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+fs-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable
