## rust-combine 4.6.6

=== debian/changelog ===
rust-combine (4.6.6-3) unstable; urgency=medium

  * Team upload.
  * Package combine 4.6.6 from crates.io using debcargo 2.6.0
  * Re-instate setting autobenches=false in disable-mp4-bench.diff, without it
    the patch is ineffective.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 04 Dec 2022 14:24:45 +0000

rust-combine (4.6.6-2) unstable; urgency=medium

  * Team upload.
  * Package combine 4.6.6 from crates.io using debcargo 2.6.0
  * Re-order patches for ease of testing.
  * Bump some dependencies to allow running tests with -Z minimal-versions
  * Revert broken changes to remove-partial-io.diff
  * Drop remove-criterion.diff, it's broken and no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 03 Dec 2022 15:48:02 +0000

rust-combine (4.6.6-1) unstable; urgency=medium

  * Team upload.
  * Package combine 4.6.6 from crates.io using debcargo 2.5.0

 -- Fabian Gruenbichler <debian@fabian.gruenbichler.email>  Thu, 20 Oct 2022 20:42:41 -0400
