=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bytes-1+default-dev <!nocheck>,
- librust-memchr-2+use-std-dev (>= 2.2-~~) <!nocheck>,
- librust-memchr-2-dev (>= 2.2-~~) <!nocheck>
+ librust-memchr-2+std-dev (>= 2.3-~~) <!nocheck>,
+ librust-memchr-2-dev (>= 2.3-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Robin Krahl <robin.krahl@ireas.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/combine]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/combine
+X-Cargo-Crate: combine
 Rules-Requires-Root: no
 
 Package: librust-combine-dev
@@ -25,8 +26,8 @@
  librust-bytes-1+default-dev,
  librust-futures-core-0.3-dev (>= 0.3.1-~~),
  librust-futures-io-0.3-dev (>= 0.3.1-~~),
- librust-memchr-2+use-std-dev (>= 2.2-~~),
- librust-memchr-2-dev (>= 2.2-~~),
+ librust-memchr-2+std-dev (>= 2.3-~~),
+ librust-memchr-2-dev (>= 2.3-~~),
  librust-pin-project-lite-0.2+default-dev,
  librust-regex-1+default-dev,
  librust-tokio-1-dev,
@@ -77,21 +78,21 @@
  librust-combine-4.6+tokio-dev (= ${binary:Version}),
  librust-combine-4.6+tokio-dep-dev (= ${binary:Version}),
  librust-combine-4.6+tokio-util-dev (= ${binary:Version}),
- librust-combine-4.6.4-dev (= ${binary:Version}),
- librust-combine-4.6.4+alloc-dev (= ${binary:Version}),
- librust-combine-4.6.4+bytes-dev (= ${binary:Version}),
- librust-combine-4.6.4+default-dev (= ${binary:Version}),
- librust-combine-4.6.4+futures-03-dev (= ${binary:Version}),
- librust-combine-4.6.4+futures-core-03-dev (= ${binary:Version}),
- librust-combine-4.6.4+futures-io-03-dev (= ${binary:Version}),
- librust-combine-4.6.4+mp4-dev (= ${binary:Version}),
- librust-combine-4.6.4+pin-project-dev (= ${binary:Version}),
- librust-combine-4.6.4+pin-project-lite-dev (= ${binary:Version}),
- librust-combine-4.6.4+regex-dev (= ${binary:Version}),
- librust-combine-4.6.4+std-dev (= ${binary:Version}),
- librust-combine-4.6.4+tokio-dev (= ${binary:Version}),
- librust-combine-4.6.4+tokio-dep-dev (= ${binary:Version}),
- librust-combine-4.6.4+tokio-util-dev (= ${binary:Version})
+ librust-combine-4.6.6-dev (= ${binary:Version}),
+ librust-combine-4.6.6+alloc-dev (= ${binary:Version}),
+ librust-combine-4.6.6+bytes-dev (= ${binary:Version}),
+ librust-combine-4.6.6+default-dev (= ${binary:Version}),
+ librust-combine-4.6.6+futures-03-dev (= ${binary:Version}),
+ librust-combine-4.6.6+futures-core-03-dev (= ${binary:Version}),
+ librust-combine-4.6.6+futures-io-03-dev (= ${binary:Version}),
+ librust-combine-4.6.6+mp4-dev (= ${binary:Version}),
+ librust-combine-4.6.6+pin-project-dev (= ${binary:Version}),
+ librust-combine-4.6.6+pin-project-lite-dev (= ${binary:Version}),
+ librust-combine-4.6.6+regex-dev (= ${binary:Version}),
+ librust-combine-4.6.6+std-dev (= ${binary:Version}),
+ librust-combine-4.6.6+tokio-dev (= ${binary:Version}),
+ librust-combine-4.6.6+tokio-dep-dev (= ${binary:Version}),
+ librust-combine-4.6.6+tokio-util-dev (= ${binary:Version})
 Description: fast parser combinators on arbitrary streams - Rust source code
  This package contains the source for the Rust combine crate, packaged by
  debcargo for use with cargo and dh-cargo.
